Subject: (urth) 5th head: interview mistake or not? shadow child marsch IMPORTANT

From: Marc Aramini <marcaramini at yahoo.com>
Date: Mon, 01 Apr 2013 15:10:26 +0000

I know this has been put on the list before

but this is a comment Gene made in an interview. My comments below.

LP: "'A Story,' by John V. Marsch."

GW: "'A Story,' by John V. Marsch," yes, which is not actually written
by John V. Marsch, but by the shadowchild who has replaced John V.
Marsch. (laughs) That's New Wave. But belonging to a literary movement
doesn't consist so much in using a certain set of techniques, as it
consists in running with a certain set of people, and only to a very
small degree did I run with that set of people. So as I said, I would
be very peripheral as a New Wave writer.

My Comments:

if this is not a mistake by Wolfe, then there are two levels of imitation going on in VRT as well. Perhaps when Marsch writes on April 12 " A very disturbing thing has happened and one of the most disturbing elements ... Never mind" his statement is not about the boy VRT but rather about some larval stage of the empathic shadow children and their metamorphosis. 

If Marsch is first replaced by a Shadow Child and then VRT actually dies in the river, then the account of VRT's death can be valid and true, and his memories of VRT stem from the empathic link the shadow child larvae would have before it transforms.

Note that one shadow child is called Wolf - and our narrator from Fifth Head is also Wolfe.

But how on earth could we ever deduce there was two levels of copying going on, considering the green eyes of Marsch and his inability to use his hands well and all that imagery of the boy being a terrible shot?

This makes VRT and Marsch dead, and perhaps Marsch replaced much earlier than supposed by a maggot that has reached its metamorphosis and only steals bits and pieces from its group, VRT and Marsch, to form its memories, as the group norm did in A Story.

Or is Wolfe just wrong? The strength of this is the double replication - everything seems copied multiple times. The weakness is - how the hell were we ever supposed to figure that out?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20130401/859d8947/attachment.htm>